* {
    margin: 0;
    padding: 0;
    outline: 0;
    -webkit-font-smoothing: antialiased;
}
html {
    font-family: 'News Cycle', arial, sans-serif;
    font-size: 12pt;
    line-height: 1.2;
    color: #fff;
}
a, a:link, a:visited, a:active {
    color: #ddd;
    font-weight: 700;
}
a:hover {
  color: #e23a91;
}
a.noColor, a:link.noColor, a:visited.noColor, a:active.noColor {
    color: #fff;
}
a.fullLNK {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    color: inherit;
}
.noDeco {
    text-decoration: none;
}
body {
    background: #000;
}
.hidden {
    display: none;
}
.inline-block {
    display: inline-block;
}
.inline {
    display: inline;
}
.vTop {
  vertical-align:top;
}

.fl {
    float: left;
}
.clear {
    clear: both;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
}
.left {
    text-align: left;
}
.right {
    text-align: right;
}
.center {
    text-align: center;
}
.bold {
    font-weight: 700;
}
.smallFont {
    font-size: 12px;
}
input {
    font-family: 'News Cycle', arial, sans-serif;
}
.btn {
    -webkit-transition: all .5s ease-out 0s;
    -moz-transition: all .5s ease-out 0s;
    -o-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;
    background-color: #222;
    color: #F1F1F1;
    cursor: pointer;
    display: inline-block;
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    padding: 18px 28px;
    margin: 5px;
}
.btn.switch {
    background: transparent;
    border: 2px solid #222;
    color: #222;
}
.btn.switch:hover {
    background-color: #222;
    color: #F1F1F1;
}
.signup {
    background: #0c9bbf;
    border: 2px solid #06586c;
    color: #000000;
    opacity: .9;
}
.error {
    color: #E41D1D;
}
.errorbox {
    margin-bottom: 10px;
}
.errorbox ul {
    margin-left: 20px;
}
.formRow {
    margin: 10px 0 10px 0;
}
#signup_form {
    margin-top: 10px;
}

.join-box {
    opacity:0.8;
}
.join-box:hover {
    opacity:1;
}

header {
    -webkit-transition: all .5s ease-out 0s;
    -moz-transition: all .5s ease-out 0s;
    -o-transition: all .5s ease-out 0s;
    transition: all .5s ease-out 0s;
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 0;
    width: 100%;
    background: rgba(0, 0, 0, 0);
    /*z-index: 1000;*/
    text-align: center;
}
header h1 {
    margin-right: 20px;
    margin-bottom: 20px;
}
header h1 img {
    margin-bottom: -20px;
}
header h1 .headerLogo {
    width: 470px;
    position: absolute;
    left: 15px;
    top: 49px;
}
header #header-content {
    display: inline;
}
@media only screen and (max-width: 1245px) {
    header #header-content {
     width: auto;
}
}header.scroll {
    position: fixed;
    top: 0;
    left: 0;
    background: #000;
    width: 100%;
    padding: 20px 0;
    z-index: 1000;
    color: #999;
}
header.scroll .signup {
    top: 20px;
    font-size: 20pt;
    padding: 10px;
}
header.scroll .signup span {
    font-size: 20pt;
    margin-right: 5px;
}
header.scroll .headerLogo {
    width: 200px;
    position: relative;
    left: auto;
    top: auto;
}
header .signup {
    position: absolute;
    top: -10px;
    left: 50px;
    padding: 20px 35px 20px;
    font-size: 20pt;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
header .signup span {
    font-size: 20pt;
    margin-right: 10px;
}
header .flags-wrapper {
    position: absolute;
    top: 10px;
    right: 20px;
}
nav {
    display: inline-block;
    color: #fff;
    font-size: 16pt;
}

.scroll nav {
    color: #f1f1f1;
}
.scroll nav a, .scroll nav a:link, .scroll nav a:visited, .scroll nav a:active {
    color: #f1f1f1;
    text-decoration: none;
}
.scroll nav a:hover, .scroll nav a:link:hover, .scroll nav a:visited:hover, .scroll nav a:active:hover {
    color: #b1b1b1;
}
.scroll nav a.greenMenu {
    color: #b7d92f;
}
.scroll nav a.greenMenu:hover {
    color: #d5e985;
}
nav a.greenMenu {
    color: #b7d92f;
}
nav a.greenMenu:hover {
    color: #d5e985;
}
section {
    box-shadow: 0 1px 10px #000;
    position: relative;
    width: 100%}
section * {
   /* -webkit-transition: all .5s ease-out .3s;
    -moz-transition: all .5s ease-out .3s;
    -o-transition: all .5s ease-out .3s;
    transition: all .5s ease-out .3s;*/
}
.sec-header {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}
.sec-header.loading {
    background-color: red!important;
}
.sec-content {
    position: relative;
    width: 100%;
    min-height: 400px;
    background: #000000;
    box-shadow: 0 -1px 10px #000;
}
.content-wrapper {
    width: 500px;
    font-family: 'News Cycle', arial, sans-serif;
    margin: auto;
    padding: 50px 0;
    text-align: center;
}
@media only screen and (max-width: 1245px) {
    .content-wrapper {
     width: 90%;
    margin: auto;
}
}.content-wrapper.board {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%}
.content-wrapper.board .content-box {
    display: inline-block;
}
.content-wrapper .content-box {
    min-width: 300px;
}
.content-wrapper .content-box.normal {
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}
.content-wrapper .content-box.big {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    margin: 0 40px 55px;
}
@media only screen and (max-width: 1245px) {
    .content-wrapper .content-box.big {
     -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
    margin: 5px;
}
}.content-wrapper h3 {
    background: none repeat scroll 0 0 #000000;
    display: inline-block;
    font-family: 'Open Sans';
    font-weight: 800;
    padding: 0 13px;
    position: relative;
    top: 20px;
}
.sec-content.startAni .content-wrapper h3 {
    background: none repeat scroll 0 0 #000000;
    display: inline-block;
    font-family: 'News Cycle', arial, sans-serif;
    font-size: 40px;
    font-weight: 800;
    padding: 0 13px;
    position: relative;
    top: 20px;
}
@media only screen and (max-width: 1245px) {
    .sec-content.startAni .content-wrapper h3 {
     font-size: 30px;
    top: 10px;
}
}
.content-wrapper p, .content-wrapper div.content-collection {
    padding: 35px 20px;
    margin-bottom: 20px;
    text-align: left;
    border: 1px solid #000;
}

.webmasterBox.content-wrapper p {
    text-align: center;
}
@media only screen and (max-width: 1245px) {
    .content-wrapper p, .content-wrapper div.content-collection {
     padding: 20px 15px;
}
}.content-wrapper .thumb {
    width: 100%}
.content-column {
    float: left;
    width: 33.3%;
    position: relative;
}
.content-column .inner-column {
    padding: 0 3%;
    border-left: 1px solid black;
    min-height: 300px;
}
@media only screen and (max-width: 1245px) {
    .content-column .inner-column {
     border-left: 0 solid black;
}
}.content-column .inner-column .column-content {
    text-align: justify;
}
.content-column .column-content-header {
    text-align: center;
    font-size: 20pt;
    margin-bottom: 10px;
}
.content-column:first-child .inner-column {
    padding: 0 3%;
    border-left: 0 solid black;
}
@media only screen and (max-width: 1245px) {
    .content-column {
     width: 100%;
    margin: 10px 0;
    float: none;
}
}footer {
    text-align: center;
    color: #f1f1f1;
    padding-top: 40px;
}
footer .footer-headline {
    font-family: 'News Cycle', arial, sans-serif;
    font-size: 30px;
    font-weight: 800;
    border: 2px solid #f1f1f1;
    display: inline-block;
    padding: 5px 20px;
    padding-right: 0;
}
footer .footer-headline span {
    border-left: 2px solid #F1F1F1;
    padding: 2px 10px;
    text-align: center;
}
footer .footer-content {
    padding: 20px;
}
footer .copyline {
    font-family: 'News Cycle', arial, sans-serif;
    font-size: 14px;
    font-weight: 800;
    padding: 20px 0;
}
footer .copyline a {
    color: #f1f1f1;
}
.footerInfo {
    background: none repeat scroll 0 0 rgba(0, 0, 0, .4);
    bottom: 0;
    font-size: 40px;
    position: absolute;
    text-align: center;
    width: 100%;
    font-family: 'News Cycle', arial, sans-serif;
    font-weight: 400;
    color: #eee;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, .5);
}
.footerInfo p {
    padding: 20px 10px;
}
.title {
    width: 500px;
    position: absolute;
    top: 150px;
    left: -10px;
    background: rgba(0, 0, 0, .3);
    color: #fff;
    text-align: left;
    padding: 30px 20px;
}
@media only screen and (max-width: 700px) {
    .title {
     width: 300px;
}
}.title-wrapper {
    border: 2px solid #FFF;
    border-bottom: 0 none;
    padding: 40px;
    position: relative;
}
@media only screen and (max-width: 700px) {
    .title-wrapper {
     padding: 20px 5%}
}.title-headline {
    color: #FFF;
    font-family: 'News Cycle', arial, sans-serif;
    font-size: 52px;
    font-weight: 400;
}
@media only screen and (max-width: 700px) {
    .title-headline {
     font-size: 32px;
}
}.title-subline {
    bottom: -2px;
    position: absolute;
    left: 0;
    width: 100%;
    color: #fff;
}
.title-subline .line {
    border-bottom: 2px solid #FFF;
    display: inline-block;
    width: 159px;
    position: relative;
    top: 1px;
}
@media only screen and (max-width: 700px) {
    .title-subline .line {
     width: 89px;
}
}.title-subtext {
    display: inline-block;
    position: relative;
    top: 6px;
    font-size: 22px;
    padding: 0;
    width: 170px;
}
@media only screen and (max-width: 700px) {
    .title-subtext {
     font-size: 16px;
    width: 110px;
}
}.title-action {
    display: none;
    margin-top: 130px;
    text-align: center;
}
@media only screen and (max-width: 700px) {
    .title-action {
     display: block;
}
}.thumb-board .thumb {
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
    text-decoration: none;
    margin: 3px;
    display: block;
    float: left;
    width: 240px;
    height: 240px;
    overflow: hidden;
    position: relative;
}
.thumb-board .thumb.big {
    width: 364px;
    height: 364px;
}
.thumb-board .thumb.big.video {
    width: auto;
    height: auto;
}
.thumb-board .thumb.big.video img {
    margin: 0;
    width: 364px;
    display: block;
}
@media only screen and (max-width: 1245px) {
    .thumb-board .thumb.big.video img {
     width: 330px;
}
}@media only screen and (max-width: 700px) {
    .thumb-board .thumb.big.video img {
     width: 250px;
}
}.thumb-board .thumb img {
    height: 100%;
    min-width: 100%;
    margin-left: -25%}
.thumb-board .thumb span {
    color: #fff;
    opacity: .3;
    display: inline-block;
    font-size: 100px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 32px;
    vertical-align: bottom;
    width: 100%}
.thumb-board .thumb:hover span {
    opacity: .9;
}
.thumb-board .thumb.active {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    box-shadow: 0 0 10px #000;
}
.thumb-board .thumb.active:hover {
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
    box-shadow: 0 0 10px #000;
}
.thumb-board .thumb:hover {
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);
    box-shadow: 0 0 10px #000;
}
#slide_1 {
    z-index: 300;
}
#slide_1 .sec-header {
    background: no-repeat center 0 fixed transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 900px;
}
#slide_1 .sec-header #call-box {
    background: rgba(0, 0, 0, .3);
    width: 475px;
    color: #fff;
    position: absolute;
    top: 170px;
    left: 0;
    font-size: 33pt;
}
#slide_1 .sec-header #call-box h1 {
    padding: 10px 20px;
    font-size: 33pt;
    line-height: 1;
}
#slide_1 .sec-header #call-box .call-box-bottom {
    font-size: 20pt;
    padding: 10px 20px;
}
#slide_1 .sec-header #call-box .call-box-description h2 {
    font-size: 20pt;
    padding: 5px 20px;
    font-weight: 400;
}
#slide_1 .sec-header #call-box .call-cta {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    background: #e6922e;
    width: 200px;
    margin: 10px 20px;
    margin-right: 10px;
    padding: 5px;
    padding-top: 1px;
    font-size: 28pt;
    text-align: center;
}
#slide_1 .sec-header #call-box .call-box-buttons span {
    display: inline-block;
    font-size: 20pt;
}
#slide_1 .sec-header #call-box .call-box-buttons span a {
    color: #fff;
}
#slide_1 .sec-header #call-box #venus-award-box {
    position: absolute;
    top: -61px;
    right: -31px;
    z-index: 10;
    height: 250px;
}
#slide_1 .sec-header #call-box #venus-award-box .venus-content {
    width: 400px;
    height: 147px;
    z-index: 10;
    position: relative;
    font-size: 16pt;
}
#slide_1 .sec-header #call-box #venus-award-box .venus-content .venus-inner-box {
    padding: 10px;
    padding-left: 40px;
}
#slide_1 .sec-header #call-box #venus-award-box img {
    height: 100%;
    z-index: 20;
    position: relative;
}
#slide_1 .sec-header #call-box #venus-award-box .venus-award-info {
    background: rgba(255, 255, 255, .6);
    color: #968763;
    position: absolute;
    top: 55px;
    left: 33px;
    height: 117px;
    width: 0;
    overflow: hidden;
}
#slide_1 .sec-header #call-box #venus-award-box:hover .venus-award-info {
    width: 400px;
}
#slide_1 .sec-header .join-box {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background: rgba(183, 217, 47, .75);
    width: 400px;
    color: #fff;
    position: relative;
    top: 720px;
    left: 0;
    margin: auto;
    font-size: 55pt;
    text-align: center;
    box-shadow: 0 0 7px rgba(0, 0, 0, .3);
    border: 2px solid #fff;
    line-height: 1;
}
@media only screen and (max-width: 700px) {
    #slide_1 .sec-header .join-box {
     width: 95%;
    font-size: 45pt;
}
}#slide_1 .sec-header .join-box:hover {
    /*background: rgba(205, 229, 112, .75);
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -ms-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);*/
}
#slide_1 .sec-header .join-box:active {
    /*-webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);*/
}
#slide_1 .sec-header .join-box .join-box-inner {
    padding: 30px 20px;
    padding-top: 15px;
}
#slide_1 .title-wrapper {
    border-color: #222;
}
#slide_1 .title-headline {
    color: #222;
}
#slide_1 .line {
    border-color: #222;
}
#slide_1 .title-subtext {
    color: #222;
}
#slide_1 .content-wrapper {
    padding-top: 80px;
    width: 800px;
}
@media only screen and (max-width: 1245px) {
    #slide_1 .content-wrapper {
     width: 500px;
}
}@media only screen and (max-width: 700px) {
    #slide_1 .content-wrapper {
     width: 90%}
#slide_1 .content-wrapper .two-col {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}
}#slide_1 #girl {
    left: -35px;
    position: absolute;
    top: -349px;
    z-index: 1;
}
#slide_1 #girl img {
    width: 500px;
}
@media only screen and (max-width: 1245px) {
    #slide_1 #girl {
     left: -55px;
    position: absolute;
    top: -244px;
    z-index: 1;
}
#slide_1 #girl img {
    width: 350px;
}
}@media only screen and (max-width: 700px) {
    #slide_1 #girl {
     display: none;
}
}#slide_1 .ctaButtons {
    width: 50%;
    height: 100px;
    margin-top: 30px;
    float: left;
}
#slide_1 .ctaButtons .cta_inner {
    padding: 10px;
    height: 100%}
#slide_1 .ctaButtons .cta_inner .cta_content {
    height: 100%;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .5);
}
#slide_1 #videoBTN {
    width: 40%}
#slide_1 #videoBTN .cta_content {
    background: #14537b;
    color: #fff;
    border: 1px solid #1b71a7;
    font-size: 17pt;
    font-weight: 700;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .2);
}
#slide_1 #videoBTN .cta_content span {
    font-size: 48px;
    display: block;
    margin-top: 5px;
}
#slide_1 #joinBTN {
    width: 60%}
#slide_1 #joinBTN .cta_content {
    background: #e8922d;
    border: 1px solid #f0ac5c;
    font-size: 31pt;
    font-weight: 700;
    color: #fff;
    text-shadow: 0 -1px 1px rgba(0, 0, 0, .2);
}
#slide_1 #joinBTN .cta_content img {
    margin-top: 5px;
}
#slide_1 #joinBTN .cta_content .cta_text {
    margin-top: -10px;
}
#slide_2 {
    z-index: 200;
}
#slide_2 .sec-header {
    background: no-repeat 0 center fixed transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    width: 100%;
    height: 500px;
    overflow: hidden;
}
#slide_2 .sec-header video {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
    position: absolute;
    top: 0;
    margin-top: -15%}
#slide_2 .sec-header .title {
    left: auto;
    right: -450px;
}
#slide_2 .sec-header .signup {
    position: absolute;
    bottom: -100px;
    right: 50px;
    padding: 10px;
    font-size: 30pt;
    padding-bottom: 15px;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, .6);
}
#slide_2 .sec-header .signup span {
    font-size: 30pt;
}
#slide_2 .sec-header .join-box {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background: rgba(183, 217, 47, .75);
    width: 400px;
    color: #fff;
    position: relative;
    top: 300px;
    left: 0;
    margin: auto;
    font-size: 55pt;
    text-align: center;
    box-shadow: 0 0 7px rgba(0, 0, 0, .3);
    border: 2px solid #fff;
    line-height: 1;
}
@media only screen and (max-width: 700px) {
    #slide_2 .sec-header .join-box {
     width: 95%;
    font-size: 45pt;
}
}#slide_2 .sec-header .join-box:hover {
    /*background: rgba(205, 229, 112, .75);
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -ms-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);*/
}
#slide_2 .sec-header .join-box:active {
    /*-webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);*/
}
#slide_2 .sec-header .join-box .join-box-inner {
    padding: 30px 20px;
    padding-top: 15px;
}
#slide_2.startAni .title {
    right: -10px;
}
@media only screen and (max-width: 700px) {
    #slide_2.startAni span {
     font-size: 63px;
}
}#slide_2.startAni .signup {
    bottom: -10px;
}
#slide_2.startAni .signup span.signupIcon {
    font-size: 30pt;
}
#slide_2 .line {
    width: 141px;
}
@media only screen and (max-width: 700px) {
    #slide_2 .line {
     width: 76px;
}
}#slide_2 .title-subtext {
    width: 206px;
}
@media only screen and (max-width: 700px) {
    #slide_2 .title-subtext {
     width: 135px;
}
}#slide_2 .content-wrapper {
    width: 80%;
    font-family: 'News Cycle', arial, sans-serif;
    margin: auto;
    padding: 50px 0;
    text-align: center;
}
@media only screen and (max-width: 1245px) {
    #slide_2 .content-wrapper {
     width: 100%;
    padding: 25px 0;
}
}#slide_2 .content-wrapper.thumb-board {
    width: 740px;
}
#slide_2 .content-wrapper .content-box {
    width: 30%}
@media only screen and (max-width: 1245px) {
    #slide_2 .content-wrapper .content-box {
     width: 32%}
}#slide_2 .content-wrapper .icon {
    font-size: 50px;
}
#slide_2 .content-wrapper p {
    font-size: 20pt;
}
#slide_3 {
    z-index: 100;
}
#slide_3 .sec-header {
    position: relative;
    background: no-repeat center 0 fixed transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 500px;
}
#slide_3 .sec-header .join-box, #slide_4 .sec-header .join-box, #slide_5 .sec-header .join-box {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background: rgba(183, 217, 47, .75);
    width: 400px;
    color: #fff;
    position: relative;
    top: 300px;
    left: 0;
    margin: auto;
    font-size: 55pt;
    text-align: center;
    box-shadow: 0 0 7px rgba(0, 0, 0, .3);
    border: 2px solid #fff;
    line-height: 1;
}
@media only screen and (max-width: 700px) {
    #slide_3 .sec-header .join-box {
     width: 95%;
    font-size: 45pt;
}
}#slide_3 .sec-header .join-box:hover {
    /*background: rgba(205, 229, 112, .75);
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -ms-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);*/
}
#slide_3 .sec-header .join-box:active {
    /*-webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);*/
}
#slide_3 .sec-header .join-box .join-box-inner {
    padding: 30px 20px;
    padding-top: 15px;
}
#slide_3 .content-wrapper {
    width: 1230px;
    font-family: 'News Cycle', arial, sans-serif;
    margin: auto;
    padding: 50px 0;
    text-align: center;
}
@media only screen and (max-width: 1245px) {
    #slide_3 .content-wrapper {
     width: 100%;
    padding: 25px 0;
}
}#slide_3 .content-wrapper p {
    font-size: 20pt;
}
#slide_3 .thumb:first-of-type {
    width: 486px;
    height: 486px;
}
#slide_3 .content-box {
    /*width: 600px;
    *//*margin: 10px*/}
@media only screen and (max-width: 1245px) {
    #slide_3 .content-box {
     width: auto;
}
}@media only screen and (max-width: 700px) {
    #slide_3 .content-box {
     margin: 10px 0;
}
}#slide_3 .title {
    right: auto;
    left: -450px;
    text-align: right;
}
#slide_3.startAni .title {
    right: auto;
    left: -10px;
}
#slide_3.startAni .signup {
    top: -10px;
}
#slide_3.startAni .signup span.signupIcon {
    font-size: 30pt;
}
#slide_4 {
    z-index: 50;
}
#slide_4 .sec-header, #slide_5 .sec-header {
    background: no-repeat center 0 fixed transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 500px;
}
#slide_4 .content-box {
    
    margin: 10px;
}

#slide_5 {
    box-shadow: none;
}

@media only screen and (max-width: 1245px) {
    #slide_4 .content-box {
     width: auto;
}
}@media only screen and (max-width: 700px) {
    #slide_4 .content-box {
     margin: 10px 0;
}
}#slide_4.startAni span {
    font-size: 100px;
    margin: 10px;
}
@media only screen and (max-width: 700px) {
    #slide_4.startAni span {
     font-size: 63px;
}
}#slide_4.startAni .icons {
    text-align: center;
}
#slide_4.startAni .icons .icon {
    margin: 0 5px;
    width: 100px;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}
@media only screen and (max-width: 1245px) {
    #slide_4.startAni .icons .icon {
     width: 50px;
}
}#slide_4.finishedAni .icons .icon.banner {
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}
#slide_4.finishedAni .icons .icon.flash {
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}
#slide_4.finishedAni .icons .icon.galleries {
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}
#slide_4.finishedAni .icons .icon.linkcodes {
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}
#slide_4.finishedAni .icons .icon.pagepeel {
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}
#slide_4.finishedAni .icons .icon.rss {
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}
#slide_4.finishedAni .icons .icon.templates {
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}
#slide_4.finishedAni .icons .icon.trailer {
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .2s ease-out 0s;
}
#slide_4 #bannerGFX {
    float: left;
    width: 45%}
@media only screen and (max-width: 700px) {
    #slide_4 #bannerGFX {
     display: none;
}
}#slide_4 #bannerGFX img {
    margin-left: -285px;
    width: 552px;
}
@media only screen and (max-width: 1245px) {
    #slide_4 #bannerGFX img {
     width: 100%;
    margin-left: 0;
}
}#slide_4 .icons {
    position: relative;
    top: -33px;
    height: 100px;
}
@media only screen and (max-width: 1245px) {
    #slide_4 .icons {
     top: -16px;
}
}#slide_4 .icons .icon {
    display: inline-block;
    margin: 0 5px;
    width: 100px;
    vertical-align: top;
    padding: 3px;
    border-radius: 3px;
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
}
#slide_4 .icons .icon img {
    width: 100%}
#slide_4 .icons .icon p {
    display: none;
    color: #fff;
    font-weight: 700;
}
#slide_4 .icons .icon:hover {
    -webkit-transform: scale(1.3);
    -moz-transform: scale(1.3);
    -ms-transform: scale(1.3);
    -o-transform: scale(1.3);
    transform: scale(1.3);
    z-index: 50;
    box-shadow: 0 0 10px #000;
}
#slide_4 .icons .icon:hover p {
    display: block;
}
#slide_4 .icons .icon.banner {
    -webkit-transition: all .3s ease-out .15s;
    -moz-transition: all .3s ease-out .15s;
    -o-transition: all .3s ease-out .15s;
    transition: all .3s ease-out .15s;
    background: #C76856;
}
#slide_4 .icons .icon.flash {
    -webkit-transition: all .3s ease-out .3s;
    -moz-transition: all .3s ease-out .3s;
    -o-transition: all .3s ease-out .3s;
    transition: all .3s ease-out .3s;
    background: #41A8D0;
}
#slide_4 .icons .icon.galleries {
    -webkit-transition: all .3s ease-out .44999999999999996s;
    -moz-transition: all .3s ease-out .44999999999999996s;
    -o-transition: all .3s ease-out .44999999999999996s;
    transition: all .3s ease-out .44999999999999996s;
    background: #8960AD;
}
#slide_4 .icons .icon.linkcodes {
    -webkit-transition: all .3s ease-out .44999999999999996s;
    -moz-transition: all .3s ease-out .44999999999999996s;
    -o-transition: all .3s ease-out .44999999999999996s;
    transition: all .3s ease-out .44999999999999996s;
    background: #7EA71A;
}
#slide_4 .icons .icon.pagepeel {
    -webkit-transition: all .3s ease-out .6s;
    -moz-transition: all .3s ease-out .6s;
    -o-transition: all .3s ease-out .6s;
    transition: all .3s ease-out .6s;
    background: #9D3236;
}
#slide_4 .icons .icon.rss {
    -webkit-transition: all .3s ease-out .75s;
    -moz-transition: all .3s ease-out .75s;
    -o-transition: all .3s ease-out .75s;
    transition: all .3s ease-out .75s;
    background: #E2BA50;
}
#slide_4 .icons .icon.templates {
    -webkit-transition: all .3s ease-out .8999999999999999s;
    -moz-transition: all .3s ease-out .8999999999999999s;
    -o-transition: all .3s ease-out .8999999999999999s;
    transition: all .3s ease-out .8999999999999999s;
    background: #A2C645;
}
#slide_4 .icons .icon.trailer {
    -webkit-transition: all .3s ease-out 1.05s;
    -moz-transition: all .3s ease-out 1.05s;
    -o-transition: all .3s ease-out 1.05s;
    transition: all .3s ease-out 1.05s;
    background: #4269B2;
}
#footer {
    z-index: 40;
}
#footer a {
    color: #fff;
}
#footer .sec-header {
    background: no-repeat center 0 fixed transparent;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 500px;
    position: relative;
}
#footer .sec-header .join-box {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background: rgba(183, 217, 47, .75);
    width: 400px;
    color: #fff;
    position: relative;
    top: 180px;
    left: 0;
    margin: auto;
    font-size: 55pt;
    text-align: center;
    box-shadow: 0 0 7px rgba(0, 0, 0, .3);
    border: 2px solid #fff;
    line-height: 1;
}
@media only screen and (max-width: 700px) {
    #footer .sec-header .join-box {
     width: 95%;
    font-size: 45pt;
}
}#footer .sec-header .join-box:hover {
    /*background: rgba(205, 229, 112, .75);
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -ms-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);*/
}
#footer .sec-header .join-box:active {
    /*-webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);*/
}
#footer .sec-header .join-box .join-box-inner {
    padding: 30px 20px;
    padding-top: 15px;
}
#footer .content-wrapper {
    width: 650px;
    padding: 0;
}
#footer .content-wrapper .inline-block {
    vertical-align: middle;
}
#footer .content-wrapper p {
    border: 0 none;
    padding: 10px 10px;
}
#footer .content-wrapper.center p {
    text-align: center;
}
@media only screen and (max-width: 1245px) {
    #footer .content-wrapper {
     width: 100%}
}#footer h3 {
    font-weight: 400;
    font-size: 45px;
}
#footer .title-wrapper {
    background-color: rgba(143, 237, 73, .6);
    cursor: pointer;
}
#footer .title-subtext {
    font-size: 24pt;
    top: 2px;
}
#footer.startAni span {
    font-size: 100px;
    margin: 10px;
}
@media only screen and (max-width: 700px) {
    #footer.startAni span {
     font-size: 63px;
}
}#footer.startAni span:hover {
    font-size: 120px;
}
.flags {
    opacity: .5;
}
.flags:hover {
    opacity: 1;
}
.flags.active {
    opacity: 1;
    border: 1px solid #fff;
}
.two-col {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    -moz-column-rule-color: #ccc;
    -moz-column-rule-style: solid;
    -moz-column-rule-width: 1px;
    -webkit-column-rule-color: #ccc;
    -webkit-column-rule-style: solid;
    -webkit-column-rule-width: 1px;
    column-gap: 20px;
    column-rule: 1px solid #ccc;
}
.overdivs .join-box {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background: rgba(183, 217, 47, .75);
    width: 400px;
    color: #fff;
    position: relative;
    top: 0;
    left: 0;
    margin: auto;
    margin-bottom: 15px;
    font-size: 55pt;
    text-align: center;
    box-shadow: 0 0 7px rgba(0, 0, 0, .3);
    border: 2px solid #fff;
    line-height: 1;
}
.overdivs .join-box a {
    color: #fff;
}
.overdivs .join-box:hover {
    background: rgba(205, 229, 112, .75);
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -ms-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);
}
.overdivs .join-box:active {
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
}
.overdivs .join-box .join-box-inner {
    padding: 30px 20px;
    padding-top: 15px;
}
#signup-sec {
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    -o-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    position: fixed;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
#signup-sec.visible {
    background-color: rgba(0, 0, 0, .8);
}
#signup-sec.visible .sec-content {
    width: 100%}
#signup-sec .sec-content {
    -webkit-transition: all .2s ease-in 0s;
    -moz-transition: all .2s ease-in 0s;
    -o-transition: all .2s ease-in 0s;
    transition: all .2s ease-in 0s;
    top: 200px;
    margin: auto;
    width: 0;
    overflow: hidden;
}
#signup-sec .sec-content h3 {
    z-index: 2;
}
#signup-sec .content-collection {
    position: relative;
}
.mailInfo {
    bottom: 3px;
    position: absolute;
    right: 3px;
}
.formRow {
    margin: 13px 0;
}
.formRow.noLabel {
    padding-left: 25%}
input {
    border: 1px solid #000;
    font-family: News Cycle, arial, sans-serif;
    font-size: 14pt;
    padding: 4px 5px;
    width: 65%}
input[type="checkbox"] {
    width: auto;
}
label {
    display: inline-block;
    font-size: 14pt;
    /* width: 25% */
}
input[type="submit"] {
    -webkit-transition: all .3s ease 0s;
    -moz-transition: all .3s ease 0s;
    -o-transition: all .3s ease 0s;
    transition: all .3s ease 0s;
    background: none repeat scroll 0 0 rgba(183, 217, 47, .75);
    border: 1px solid #fff;
    box-shadow: 0 0 7px rgba(0, 0, 0, .3);
    color: #fff;
    font-size: 22pt;
    font-weight: 700;
    line-height: 1;
    padding: 0 5px 10px;
    position: relative;
    text-align: center;
    width: 65%;
    cursor: pointer;
    margin-top: 10px;
}
input[type="submit"]:hover {
    background: rgba(205, 229, 112, .75);
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -ms-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);
}
input[type="submit"]:active {
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
    transform: scale(0.95);
}
#sym_seal  {
    float: left;
}

.video-download-button .downloadBtn_text {
    color: #000000;
    font-size: 25pt;
    font-weight: normal;
    position: absolute;
    top: 60px;
    left: 161px;
}

.downloadBtn_text {
    color: #000000;
    font-size: 23pt;
    font-weight: normal;
    position: absolute;
    top: 55px;
    left: 145px;
}

.video-download-button .downloadBtn_text_win {
  color: #444;
  font-size: 7pt;
  font-weight: normal;
  left: 162px;
  position: absolute;
  top: 96px;
}
.downloadBtn_text_win {
  color: #444;
  font-size: 7pt;
  font-weight: normal;
  left: 145px;
  position: absolute;
  top: 89px;
}

.overworker:before {
    background-image:url('../images/3dsexvilla/ajax-loader.gif');
    background-position: center center;
    background-repeat: no-repeat;
    background-color: rgba(255,255,255,0.8);
    transition: all 0s ease-in-out 0s;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:10;
}

.systemWarning {
    margin-top:10px;
    margin-bottom:10px;
}

#downloadModal .modal-body {
    padding-top: 0;
    padding-bottom:0;
}

.noScript_block {
    color: white;
    font-size: 20px;
    text-align: center;
}

#signupSucceed img, #launcherDL img {
    margin-bottom: 60px;
}

#mcafee_seal {
  margin: 0 10px;
  position: relative;
  top: 18px;
}

h2.modal-title {
  font-size:18px;
}

.chathouseForm .modal-dialog {
   -webkit-transition: width 0.2s ease-in 0s; /* Safari */
    transition: width 0.2s ease-in 0s;
  width:0%;
  overflow:hidden;
}
.chathouseForm.in .modal-dialog {
  width:100%;
}


.chathouseForm .modal-content {
  border-radius: 0;
}

.chathouseForm .modal-body {
 width:600px;
 margin: auto;
}

.chathouseForm .modal-header {
  border-bottom:0 none;
}

.chathouseForm .formContentWrap {
  border:1px solid black;
  padding-top:10px;
  padding-bottom:10px;
}

.chathouseForm .headline {
  margin-top: -35px;
}

.chathouseForm .headline h1 {
  background-color: #ffffff;
  display: inline-block;
  padding: 0 5px;
  position: relative;
  top: 32px;
  margin-top:0;
}

.chathouseForm .info-text.notShare {
  font-size: 9px !important;
  position:absolute;
  bottom: -15px;
  right:-30px;
}

.panel {
    background-color: #000000;
}

h2 {
    color:#fff;
}

.modal-content {
  background: #000;
}

.close {
  color: #fff;
  text-shadow: none;
  opacity: 1;
}
.close:hover {
  opacity:0.8;
  color: #fff;
}
